SciQLOP - User story #2406

Catalogues statiques
06/12/2017 09:39 AM - Anonymous

Status: In Progress Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 2 Module: Catalogue

Description

Subtasks:

Task # 2445: Ajouter un Catalogue statique Closed
Task # 2446: Suppression de catalogue statique Closed
Task # 2447: Suppression d’'un Evénement Closed
Task # 2448: SearchBox modifie le catalogue et son attribut requéte New
History

#1 - 21/12/2017 05:03 PM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
